.book-pager__item a
{
	background: #3783C5;
	color: white;
	padding: 10px 20px;
	border-radius: 8px;
	display: inline-block;
}
#block-views-block-files-not-shown-if-not-logged-block-1 .views-field-nothing,
#block-views-block-files-not-shown-if-not-logged-block-2 .views-field-nothing
{
	text-align: center;
    padding: 10px;
    border: 1px solid #3783C5;
	margin: 15px 0;	
}
.book-pager__item.book-pager__item--center a
{
    font-size: 0;
}
.book-pager__item.book-pager__item--center a:before
{
    content: "zurück/retour";
	font-size: 16px;
}